.products-wrap {
}

.products-wrap_description {
    text-transform: uppercase;
    font-size: 30px;
    padding-left: 20px;
}

.product_item {
    min-height: 100px;
    padding-right: 20px;
    width: 380px;
    vertical-align: top;
    box-sizing: border-box;
    display: inline-block;
	zoom: 1;
	*display: inline;
}

.product_view img, .product_item img {
    padding-top: 15px;
}

.product_view .product-title, .product_item .product-title {
    font-size:38px;
    font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
    color: #ce1126;
    text-transform:uppercase;
}

.product_view h3, .product_item h3 {
    font-size: 22px;
    font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
    text-transform: uppercase;
    font-weight: normal;
    margin-top: 10px;
    letter-spacing: -0.03em;
}

.product_view span.desc,
.product_item span.desc {
    margin-top: 10px;
    display: block;
    font-size: 20px;
    font-family: 'Roboto Condensed', sans-serif;
}

.product_view span.tags, .product_item span.tags {
    margin-top: 15px;
    margin-bottom: 45px;
    display: block;
    font-size: 18px;
    text-transform: uppercase;
    color: #283137;
    letter-spacing: -0.05em;
    font-family: 'Roboto Condensed', sans-serif;
}

.product-filters {
    background-color: #fff;
    margin-left: -39px;
    padding-left: 50px;
    padding-top: 25px;
    padding-bottom: 25px;
}

.product-filters > h3 {
    font-size:22px;
    font-family: 'Roboto Condensed', sans-serif;
    letter-spacing: -0.05em;
    color: #ce1126;
    text-transform:uppercase;
}

.product-filters > h4 {
    font-size:22px;
    font-family: 'Roboto Condensed', sans-serif;
    margin-top: 25px;
    letter-spacing: -0.05em;
    color: #51626f;
    text-transform:uppercase;
}

.product-filters input[type="checkbox"] {
    display: none;
}

.product-filters input[type="checkbox"] + label:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    top: 1px;
    border: 1px solid #000;
}

.product-filters input[type="checkbox"]:checked + label:before {
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 20px;
    color: #000;
    text-align: center;
    line-height: 15px;
}


.product-filters input[type="checkbox"] + label {
    display: inline-block;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
    margin-top: 5px;
    cursor: pointer;
    font-size: 18px;
    text-transform: uppercase;
    color: #283137;
    letter-spacing: -0.05em;
    font-family: 'Roboto Condensed', sans-serif;
}

div.product-filters-back {
    background-color: #fff;
    margin-left: -39px;
    padding-left: 15px;
    padding-top: 15px;
    padding-bottom: 15px;
}

div.product-filters-back a.product-filters-back-link {
    color: #ce1126;
    text-transform: none;
    font-size: 22px;
    padding-left: 40px;
    display: block;
    padding-bottom: 0px;
    height: 66px;
    line-height: 66px;
    background:url(../img/filters-back.png) no-repeat;
}

div.product-filters-back a.product-filters-back-link:hover {
    border-bottom: 0px;
}


/* product calculator */
.product-calculator__loader {
    display: none;
    background: rgba(0,0,0,0.7);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.product-calculator__loader:after {
    content: 'Please wait...';
    width: 100%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    color: white;
    font-family: 'Roboto Condensed', sans-serif;
}
.product-calculator {
    width: 300px;
    padding: 15px;
    background: #85868f;
    float: right;
    position: relative;
}
.product-calculator .button {
    width: 100%;
}
.product-calculator__title {
    color: white;
    margin-bottom: 35px;
    font-size: 38px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
.product-calculator__row-field {
    overflow: auto;
    margin-bottom: 8px;
}
.product-calculator__row-field-label {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    line-height: 49px;
    float: left;
}
.product-calculator__row-field-input {
    line-height: 49px;
    color: black;
    float: right;
}
.product-calculator__row-field-input select {
    width: 80px;
    height: 49px;
}
.product-calculator__col-field {
    margin-bottom: 8px;
}
.product-calculator__col-field-label {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    margin-bottom: 10px;
}
.product-calculator__col-field-input {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
}
.product-calculator__col-field-input input {
    padding: 0 10px;
    text-align: right;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 18px;
    width: 100%;
    box-sizing: border-box;
}
.product-calculator__col-field.product-calculator__col-field_summ {
    margin-top: 30px;
}
.product-calculator__col-field.product-calculator__col-field_summ .product-calculator__col-field-label {
    color: #ce1126;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
}
.calc-model {
    margin-top: 40px;
}
.calc-model__text {
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
}
.calc-model__icon {
    float: right;
    display: block;
    width: 38px;
    height: 29px;
    background: url(../img/rich_block1_right_pdf_link.png) no-repeat;
}
.calc-example {
    margin-top: 40px;
}
.calc-example__title {
    font-size: 24px;
    font-family: 'Roboto Condensed', sans-serif;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 20px;
    cursor: pointer;
}
.calc-example__title:after {
    content: '';
    display: block;
    width: 14px;
    height: 9px;
    float: right;
    margin-top: 11px;
    background: url(../img/dropdown.png) no-repeat 0 -13px;
}
.calc-example__title.active:after {
    background: url(../img/dropdown.png) no-repeat 0 0;
}
.calc-example__title + [data-example] {
    display: none;
}
.calc-example__desc {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
}
.calc-exapmle__example-field-title {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
}
.calc-exapmle__example-field-title.calc-exapmle__example-field-title_right {
    text-align: right;
}
.calc-exapmle__example-field-input-row {
    overflow: auto;
    font-size: 14px;
}
.calc-exapmle__example-field-input {
    background: white;
    padding: 5px;
    margin-bottom: 10px;
}
.calc-exapmle__example-field-input-row__text-right {
    float: right;
    text-align: right;
}
.calc-exapmle__example-field-input-row__text-left {
    float: left;
    text-align: left;
}
.calc-exapmle__example-field-summ {
    font-size: 22px;
    padding: 10px;
    background: white;
    text-align: right;
}
.product_body {
    margin-top: 20px;
}
.product_body__title {
    font-size: 28px;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.product_body__link {
    color: #ce1126;
    font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
    font-size: 18px;
}
.product_body__link-desc {
    margin: 5px 0;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 17px;
}

@media (min-width: 768px) {
	.product_body {
		margin-top: 30px;
	}
}

@media (max-width: 1024px) {
    .products-wrap > .list-view > div {
        width: 100%;
    }
}